Page MenuHomePhabricator

Swedish Wiktionary: Namespace abbreviation "KAT:"
Closed, ResolvedPublic

Description

We would like to add a namespace abbreviation on svwiktionary for KAT: --> Kategori:.

  • On-wiki discussion
  • There were only two participants in the discussion, but it's a small wiki, we've given it 11 days, and nobody seems to object

Event Timeline

Skalman created this task.Jan 21 2019, 7:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 21 2019, 7:47 PM
Ammarpad claimed this task.Jan 21 2019, 8:12 PM
Ammarpad triaged this task as Normal priority.

Change 485704 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add new namespace abbreviation for Swedish (sv)

https://gerrit.wikimedia.org/r/485704

Change 485704 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new namespace abbreviation for Swedish (sv)

https://gerrit.wikimedia.org/r/485704

Mentioned in SAL (#wikimedia-operations) [2019-01-23T12:20:58Z] <ladsgroup@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:485704|Add new namespace abbreviation for Swedish (sv) (T214329)]] (duration: 00m 53s)

Ladsgroup closed this task as Resolved.Jan 23 2019, 12:21 PM